REQUIREMENTS
home | requirements | help | contact | scan now  
 

Most Windows-based computers used today are able to run all Trek Blue software. However, about 1 percent of Windows based personal computers in active use are below minimal required configuration. Please read carefully to see if your system matches the requirements.


Software requirements:
Windows 98 or later (Windows 2000 or later for Active Protection module).
Internet Explorer 5.0 or later.

Hardware requirements:
233 Mhz Pentium processor or better, 16MB RAM, 10MB free hard drive space, Mouse, Internet Connection (dial-up modem, cable modem or DSL) for program updates.


SpyWare Nuker is not compatible with MAC, Linux, or any other non-Microsoft operating system.
 Download | Order Now | Partners | Index | Hunter's Log | EULA | Privacy Policy   © 2002-2007 TrekBlue, Inc.